#Mon Jul 28 21:48:56 CST 2014
eclipse.preferences.version=1
encoding//src-gui/bb/gui/i18n/_zh_CN/accounting_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/address_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/biztarget_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/companysettings_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/customerservice_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/develop_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/documentcenter_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/engineering_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/general_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/help_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/humanresource_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/log_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/management_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/manufacturing_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/message_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/planning_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/purchasing_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/quality_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/sales_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/security_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/server_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/warehouse_zh_CN.Chinese.properties=UTF-8
encoding//src-gui/bb/gui/i18n/_zh_CN/workorder_zh_CN.Chinese.properties=UTF-8
